Subject: Re: [edu-team] IETF New commers tutorial material

From: "Scott O. Bradner" <[email-masked]>
Date: Wed, 17 Feb 2016 05:19:36 -0500

maintaining an up to date translation would be great- there is a place on the 
edu.ietf.org site that the up to date copy can  be published as well

I have been assuming that the slides are under the copyright rules set up
for all IETF contributions which permits translations but does not permit 
derivative works outside the IETF process

because of the existing IETF copyright rules a CC license could be an issue
since it permits derivative works - in theory someone could make significant
modifications to the presentation and still claim that it described the IETF

I have copies the IETF lawyer (a copyright expert) and the IETF edu team
so they can chime in

Scott

> On Feb 17, 2016, at 2:04 AM, 藤崎智宏 <[email-masked]> wrote:
> 
> Dear Scott,
> 
> I'm Tomohiro Fujisaki, ISOC Japan Chapter chair.
> 
> Thank you so much for your activities in the IETF Edu Team.
> 
> Let me ask about Japanese translation of new comers tutorial material.
> 
> At last IETF in Yokohama, we had a Japanese IETF new comers
> tutorial session,  and the Japanese version material was provided. We felt that
> was so great activity and would like to keep the Japanese material up-to-date.
> 
> Now, ISOC Japan Chapter plans to lead this activity. Then, do you think it is OK
> to conduct such kind of activity? If OK, we think following action
> would be needed.
> 
> - obtain latest editable version of original material
> - translate it into Japanese
> - publish it somewhere (e.g. ISOC Japan Chapter Web) with CC license
> 
> Ohara-san, who translated Yokohama-version material also advised us
> to talk with you especially about the copyright issue.
> 
> We appreciate if you give us any advice with this activities.
> 
> Yours Sincerely,
> ---
> Tomohiro Fujisaki
> ISOC Japan Chapter